custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/spnt2
east: !!python/object/apply:decimal.Decimal
- '-95.392272'
flow: 1
gauge_id: !!python/long '142459'
level_files:
- depth_grids/100_6/dblbnd.adf
- depth_grids/101_6/dblbnd.adf
- depth_grids/102_6/dblbnd.adf
- depth_grids/103_6/dblbnd.adf
- depth_grids/104_6/dblbnd.adf
- depth_grids/105_6/dblbnd.adf
- depth_grids/106_6/dblbnd.adf
- depth_grids/107_6/dblbnd.adf
- depth_grids/93_6/dblbnd.adf
- depth_grids/94_6/dblbnd.adf
- depth_grids/95_6/dblbnd.adf
- depth_grids/96_6/dblbnd.adf
- depth_grids/97_6/dblbnd.adf
- depth_grids/98_6/dblbnd.adf
- depth_grids/99_6/dblbnd.adf
lid: spnt2
location: Spring
major_flow: 0.0
major_stage: 27.4
max_depth: 35.0
minor_flow: 0.0
minor_stage: 18.9
moderate_flow: 0.0
moderate_stage: 22.4
name: Houston/Galveston, TX
near_flow: 0.0
near_stage: 15.4
north: !!python/object/apply:decimal.Decimal
- '30.136624'
river_name: Spring Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.078652'
stage_offset: 72.6
stages_selected: 93.6,94.6,95.6,96.6,97.6,98.6,99.6,100.6,101.6,102.6,103.6,104.6,105.6,106.6,107.6
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-95.471525'
wfo: hgx
